Submit a ticketCall us

AnnouncementsSystem Monitoring for Dummies

Tired of monitoring failures disrupting the system, application, and service? Learn the key monitoring concepts needed to help you create sophisticated monitoring and alerting strategies that can help you save time and money. Read the eBook.

Get your free eBook.

Home > Success Center > Orion Platform > Error when installing NCM on an Additional Polling Engine

Error when installing NCM on an Additional Polling Engine

Updated July 31, 2018

Overview

When you install NPM on an Additional Polling Engine (APE), the installer returns the following error:

The specified product/component [SWA:1.3.0.339] version in this installer is older 
than what is currently installed on this system. Download the latest available 
offline installer or use the online installer.

Environment

  • NCM 7.7
  • NPM 12.2

Cause 

The SolarWinds Administrator Service version is conflicting with the Orion Main Poller. 

Resolution

  1. Log in to the server hosting the Additional Polling Engine. 
  2. Uninstall the SolarWinds Administrator Service.
  3. Run the SolarWinds Orion Installer on the Additional Polling Engine.
    The error should be resolved. 
 

 

Last modified

Tags

Classifications

Public